[Interface]
Address = 10.13.13.1
ListenPort = 51820
PrivateKey = iEHgxxxyGGEtyeGOzWBg8/8IOcM7nb23B/bBgJcE0E8=
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -A FORWARD -o %i -j ACCEPT; iptables -t nat -A POSTROUTING -o eth0 -j MASQUERADE
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -D FORWARD -o %i -j ACCEPT; iptables -t nat -D POSTROUTING -o eth0 -j MASQUERADE

[Peer]
# peer1
PublicKey = 8+oQEcvSnx9F4wplUeDCe6MGXnmNo6PpZzfhQ6cqmhs=
AllowedIPs = 10.13.13.2/32

[Peer]
# peer2
PublicKey = ZSfB5mkPehJr2bjm8eQ/GzI2l1qo5IUFouecRvvpjgk=
AllowedIPs = 10.13.13.3/32

[Peer]
# peer3
PublicKey = rTz/pPDnpNiYwCNGK1INoLDV71iXjTE7nPSfR9DTrHk=
AllowedIPs = 10.13.13.4/32

[Peer]
# peer4
PublicKey = rIbrCJrzFQMzD9RPzXQKQkWVJQGPruZn7VGceuvTUzs=
AllowedIPs = 10.13.13.5/32

